prefix=/usr/X11R7
libdir=${prefix}/lib
includedir=${prefix}/include

Name: gbm
Description: Mesa gbm library
Version: 21.3.7
Libs: -Wl,-rpath,${libdir} -L${libdir} -lgbm
Libs.private: -ldl
Cflags: -I${includedir}
